/********共通********/
body {
    font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
/*共通*/
.tab_only,
.sp_only {
    display: none;
}
@media screen and (max-width: 1410px) {
    .tab_only {
        display: initial;
    }   
    .sp_tab_none {
        display: none;
    }
}
@media screen and (max-width: 990px) {
    .sp_none,
    .tab_only {
        display: none;
    }
    .sp_only {
        display: initial;
    }
}

/*CTA（資料請求・お問い合わせ）*/
a.-request {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border: 0.5px solid #09CBCB;
    border-bottom: 3px solid #0FA6A6;
    border-radius: 3px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #09CBCB; 
}
a.-request img {
    display: inline;
}
a.-inquiry {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #09CBCB;
    border: 0.5px solid #09CBCB;
    border-bottom: 3px solid #0FA6A6;
    border-radius: 3px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff; 
}
a.-inquiry img {
    display: inline;
}

/********ヘッダー********/
#site_header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 10;
}
#site_header .site_header_container {
    display: flex;
    position: relative;
    align-items: center;
    width: 94%;
    height: 65px;
    margin: 0 auto;
}
#site_header .site_header_container h1 {
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
    z-index: -1000;
    -webkit-user-select: none;
}
#site_header .site_header_left {
    display: flex;
    align-items: center;
}
#site_header .site_header_left .site_header_logo {
    text-align: center;
}
#site_header .site_header_left .site_header_logo img {
    margin: 0 auto;
    width: 137px;
}
#site_header .site_header_left p.-text {
    padding-left: 28px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.28px;
}

#site_header .site_header_right {
    display: flex;
    margin-left: auto;
    height: 45px;
}
/*資料ダウンロード*/
#site_header .site_header_right a.-request {
    width: 210px;
    margin-right: 14px;
    font-size: 14px;
}
#site_header .site_header_right a.-request img {
    padding-left: 18px;
    width: 40px;
}
/*お問い合わせ*/
#site_header .site_header_right a.-inquiry {
    width: 210px;
    padding: 10px 12px;
    margin-right: 16px;
    font-size: 14px;
}
#site_header .site_header_right a.-inquiry img {
    padding-left: 18px;
    width: 40px;
}
/*call*/
#site_header .site_header_right div.-tel_number {
    text-align: right;
    font-family:  "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
#site_header .site_header_right div.-tel_number a.-call {
    display: block;
    font-weight: bold;
    font-size: 21px;
    color: #09CBCB;
}
#site_header .site_header_right div.-tel_number a.-call img{
    display: inline;
    margin-right: 10px;
    width: 20px;
}
#site_header .site_header_right div.-tel_number .-text {
    font-weight: bold;
    font-size: 8px;
    letter-spacing: 0.5px;
}
@media screen and (max-width: 1410px) {
    #site_header .site_header_left p.-text {
        margin-right: 20px;
        font-size: 10px;
    }
    /*資料ダウンロード*/
    #site_header .site_header_right a.-request {
        width: 140px;
        margin-right: 14px;
        font-size: 12px;
    }
    #site_header .site_header_right a.-request img {
        padding-left: 8px;
        width: 26px;
    }
    /*お問い合わせ*/
    #site_header .site_header_right a.-inquiry {
        width: 140px;
        padding: 10px 12px;
        margin-right: 12px;
        font-size: 12px;
    }
    #site_header .site_header_right a.-inquiry img {
        padding-left: 8px;
        width: 26px;
    }
    /*call*/
    #site_header .site_header_right div.-tel_number a.-call {        
        font-size: 16px;
    }
    #site_header .site_header_right div.-tel_number a.-call img{
        margin-right: 10px;
        width: 15px;
    }
    #site_header .site_header_right div.-tel_number .-text {
        font-size: 6px;
    }
}
@media screen and (max-width: 990px) {
    #site_header .site_header_container {
        width: 97%;
        height: 40px;
        margin-right: 0;
    }
    #site_header .site_header_left {
        justify-content: space-between;
        width: 100%;
    }
    #site_header .site_header_left .site_header_logo img {
        width: 80px;
    }
    #site_header .site_header_left p.-text {
        font-size: 7px;
        text-align: right;
        letter-spacing: 0.1px;
        transform: scale(0.85);
        transform-origin: 0,0;
        margin-right: 0;
        padding-left: 0;
    }

    #site_header .site_header_right {
        position: fixed;
        bottom: 0;
        left: 0;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        z-index: 5;
        background-color: #fff;
        height: 50px;
    }
    /*資料ダウンロード*/
    #site_header .site_header_right a.-request {
        width: 30%;
        min-width: 100px;
        font-size: 7px;
        height: 35px;
        margin-left: 5px;
        margin-right: 1%;
        letter-spacing: 0px;
    }
    #site_header .site_header_right a.-request img {
        padding-left: 3px;
        width: 18px;
    }
    /*お問い合わせ*/
    #site_header .site_header_right a.-inquiry {
        width: 30%;
        min-width: 100px;
        font-size: 7px;
        height: 35px;
        margin-right: auto;
        letter-spacing: 0px;
    }
    #site_header .site_header_right a.-inquiry img {
        padding-left: 3px;
        width: 18px;
    }
    /*call*/
    #site_header .site_header_right div.-tel_number {
        margin-right: 5px;
    }
    #site_header .site_header_right div.-tel_number a.-call {
        font-size: 15px;
    }
    #site_header .site_header_right div.-tel_number a.-call img{
        margin-right: 5px;
        width: 12px;
    }
    #site_header .site_header_right div.-tel_number .-text {
        font-size: 7px;
        letter-spacing: 0.14px;
    }
}

/********site body********/
#site_body {
    padding-top: 65px;
    overflow-x: hidden;
}
@media screen and (max-width: 990px) {
    #site_body {
        padding-top: 40px;
    }
}

/********トップビジュアル********/
#top_visual {
    background-image: url(../img/KV.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
#top_visual .-container_inner {
    display: flex;
    position: relative;
    width: 90%;
    max-width: 1558px;
    margin: 0 auto;
}
/*左カラム*/
#top_visual .-left {
    padding-top: 8%;
    padding-bottom: 8%;
    min-width: 585px;
}
#top_visual .-left h2 {
    margin-top: 15px;
    font-size: 40px;
    color: #fff;
    letter-spacing: 5px;
}
#top_visual .-left .-text_service {
    margin: 10px auto 120px auto;
}
#top_visual .-left .-text_service img {
    width: 240px;
}
#top_visual img.kv_safety {
    position: absolute;
    top: 60px;
    right: 5%;
    width: 173px;
}

/*cta・吹き出し*/
#top_visual .-left .btn_area {
    position: relative;
    width: 60%
}
/*吹き出し*/
#top_visual .-left .btn_area .-text {
    display: inline-block;
    position: absolute;
    top: -50px;
    left: 30px;
    width: 194px;
    height: 37px;
    border-radius: 40px;
    background-color: #fff;
    font-size: 19px;
    color: #00182E;
    text-align: center;
    line-height: 35px;
    letter-spacing: 1.9px;
    font-weight: bold;
}
#top_visual .-left .btn_area .-text::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -10px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    border-width: 10px 10px 0 10px;
}
/*cta*/
#top_visual .-left .btn_wrap {
    display: flex;
    margin-top: 63px;
}
#top_visual .-left .btn_wrap a.-request{
    width: 47%;
    height: 60px;
    font-size: 20px;
}
#top_visual .-left .btn_wrap a.-request img {
    padding-left: 15px;
    width: 45px;
}
#top_visual .-left .btn_wrap a.-inquiry{
    margin-left: auto;
    width: 47%;
    height: 60px;
    font-size: 20px;
}
#top_visual .-left .btn_wrap a.-inquiry img {
    padding-left: 15px;
    width: 45px;
}
#top_visual .-left .btn_area p.-caution {
    margin: 23px 0 65px 0;
    font-size: 11px;
    color: #fff;
    text-align: right;
}
/*右カラム*/
#top_visual .-right {
    margin-left: auto;
}
#top_visual .-right .-wrap {
    display: flex;
    align-items: flex-end;
    height: 100%;
    padding-bottom: 20px;
}
#top_visual .-right .-wrap img {
    width: 18%;
}
#top_visual .-right .-wrap p.-caution {
    width: 305px;
    color: #fff;
    font-size: 6px;
}
@media screen and (max-width: 1410px) {
    #top_visual .-left {
        min-width: 455px;
    }
    #top_visual .-left h2 {
        font-size: 30px;
    }
    #top_visual .-left .-text_service img {
        width: 200px;
    }
    /*cta*/
    #top_visual .-left .btn_wrap {
        margin-top: 63px;
    }
    #top_visual .-left .btn_area .-text {
        left: 0px;
    }
    #top_visual .-left .btn_wrap a.-request{
        height: 50px;
        font-size: 16px;
    }
    #top_visual .-left .btn_wrap a.-request img {
        width: 35px;
    }
    #top_visual .-left .btn_wrap a.-inquiry{
        height: 50px;
        font-size: 16px;
    }
    #top_visual .-left .btn_wrap a.-inquiry img {
        width: 35px;
    }
    #top_visual .-left .btn_area p.-caution {
        margin: 23px 0 65px 0;
        font-size: 11px;
        color: #fff;
        text-align: right;
    }
    #top_visual .-right .-wrap p.-caution {
        width: 200px;
    }
}
@media screen and (max-width: 990px) {
    /********TOPビジュアル********/
    #top_visual {
        background-image: url(../img/KV_sp.png);
        background-size: cover;
        min-height: 650px;
    }
    #top_visual .-container_inner {
        display: block;
        height: 100%;
        min-height: 650px;
    }
    /*左カラム*/
    #top_visual .-left {
        position: relative;
        padding-top: 10%;
        width: 100%;
        min-width: 100px;
        height: 100%;
        min-height: 650px;
    }
    #top_visual .-left h2 {
        margin-top: 7px;
        font-size: 22px;
        text-align: center;
        letter-spacing: 2px;
    }
    #top_visual .-left .-text_service {
        margin-top: 13px;
    }
    #top_visual .-left .-text_service img {
        width: 130px;
        margin: 0 auto;
    }
    #top_visual img.kv_safety {
        top: 220px;
        right: 5%;
        width: 80px;
    }

    /*cta・吹き出し*/
    #top_visual .-left .btn_area {
        position: absolute;
        width: 100%;
        bottom: 40px;
    }
    /*吹き出し*/
    #top_visual .-left .btn_area .-text {
        top: 35px;
        left: 30px;
        width: 90px;
        height: 18px;
        font-size: 10px;
        line-height: 17px;
        letter-spacing: 1.2px;
    }
    #top_visual .-left .btn_area .-text::after {
        bottom: -5px;
        border-width: 5px 5px 0 5px;
    }
    /*cta*/
    #top_visual .-left .btn_wrap {
        display: flex;
        margin-top: 63px;
    }
    #top_visual .-left .btn_wrap a.-request{
        width: 45%;
        height: 40px;
        font-size: 10px;
    }
    #top_visual .-left .btn_wrap a.-request img {
        padding-left: 10px;
        width: 20px;
    }
    #top_visual .-left .btn_wrap a.-inquiry{
        width: 45%;
        height: 40px;
        font-size: 10px;
    }
    #top_visual .-left .btn_wrap a.-inquiry img {
        padding-left: 10px;
        width: 20px;
    }
    #top_visual .-left .btn_area p.-caution {
        margin: 15px 0 0 0;
        font-size: 10px;
        color: #fff;
        text-align: right;
    }

    #top_visual .-left .award {
        display: flex;
        justify-content: center;
        position: absolute;
        left: 0;
        bottom: 150px;
        width: 100%;
    }
    #top_visual .-left .award img {
        width: 100px;
    }
}

/********会社ロゴ スライダー********/
#slide_logo {
    display: flex;
    width: 240vw;
    height: 90px;
    background-color: #fff;
    padding: 10px 0;
}
#slide_logo div.loop_logo {
    display: flex;
    justify-content: space-around;
    width: 100%;
    height: 100%;
}
#slide_logo div.loop_logo:first-child {
    animation: loop 50s -25s linear infinite;
}
#slide_logo div.loop_logo:last-child {
    animation: loop2 50s linear infinite;
}
@keyframes loop {
    0% {
      transform: translateX(100%);
    }
    to {
      transform: translateX(-100%);
    }
}
@keyframes loop2 {
    0% {
      transform: translateX(0);
    }
    to {
      transform: translateX(-200%);
    }
}
@media screen and (max-width: 990px) {
    #slide_logo {
        height: 40px;
        padding: 8px 0;
    }   
}

/********課題********/
#problem_section {
    position: relative;
    background: url(../img/bg.jpeg);
    background-size: cover;
}
#problem_section::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#problem_section .-container_inner {
    margin: 0 auto;
    padding-top: 70px;
    width: 95%;
    max-width: 1230px;
    position: relative;
    z-index: 2;
}
#problem_section h3 {
    text-align: center;
    font-size: 33px;
    color: #fff;
    text-shadow: 0px 0px 25px #00D8FF;
    letter-spacing: 1.65px;
}
#problem_section h3 .-emphasis {
    font-size: 40px;
    color: #00D8FF;
    letter-spacing: 2px;
}

#problem_section .problem_area {
    position: relative;
    margin-top: 20px;
    border-radius: 15px;
    background-color: #fff;
    overflow: hidden;
}
#problem_section .problem_area::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/1x/solution1.png);
    background-size: cover;
    width: 45%;
    height: 45%;
    z-index: 3;
}
#problem_section .problem_area::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 10px;
    background: url(../img/1x/solution2.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 350px;
    height: 43%;
    z-index: 3;
}
#problem_section .problem_area .-bg_layer {
    position: relative;
}
#problem_section .problem_area .-bg_layer::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 510px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #D9F3FF;
}
#problem_section .problem_area .-bg_layer::after {
    content: "";
    position: absolute;
    bottom: 210px;
    left: calc(50% - 1000px);
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #D9F3FF transparent transparent transparent;
    border-width: 300px 1000px 0 1000px;
}
#problem_section .problem_list {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 35px;
    width: 80%;
    max-width: 745px;
    position: relative;
    z-index: 3;
}
#problem_section .problem_list .-case {
    position:relative;
    width: 30%;
    height: 244px;
    border-radius: 10px;
    box-shadow: 0px 3px 6px #019EE54D;
    background-color: #fff;
    text-align: center;
}
#problem_section .problem_list .-case .-num {
    margin: 11px auto auto auto;
}
#problem_section .problem_list .-case .-text {
    margin-top: 30px;
    color: #00182E;
    font-size: 16px;
    letter-spacing: 0.9px;
    font-weight: bold;
}
#problem_section .problem_list02 .-case:last-child .-text {
    margin-top: 12px;
}
#problem_section .problem_list .-case .-text .-emphasis {
    font-size: 20px;
    color: #019EE5;
    letter-spacing: 1.15px;
}
#problem_section .problem_list .-case img.-icon {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    width: 55px;
}

#problem_section .solution {
    margin: 166px auto 0 auto;
    text-align: center;
    position: relative;
    z-index: 3;
}
#problem_section .solution .-solution p {
    font-size: 30px;
    color: #019EE5;
    letter-spacing: 1.5px;
    font-weight: bold;
}
#problem_section .solution .-solution img.-logo {
    display: inline;
    width: 275px;
    margin-right: 16px;
}
#problem_section .solution .-text {
    padding: 25px 0 20px 0;
}
#problem_section .solution .-text p {
    font-size: 16px;
    color: #00182E;
    letter-spacing: 0.8px;
    font-weight: bold;
}

/*cta*/
#problem_section .cta_btn {
    padding: 86px 0;
    text-align: center;
    position: relative;
    z-index: 3;
}
#problem_section .cta_btn a.-request{
    margin-right: 30px;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#problem_section .cta_btn a.-request img {
    padding-left: 15px;
    width: 45px;
}
#problem_section .cta_btn a.-inquiry{
    margin-left: auto;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#problem_section .cta_btn a.-inquiry img {
    padding-left: 15px;
    width: 45px;
}
@media screen and (max-width: 1410px) {
    /*cta*/
    #problem_section .cta_btn {
        margin-top: 63px;
    }
    #problem_section .cta_btn a.-request{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #problem_section .cta_btn a.-request img {
        width: 35px;
    }
    #problem_section .cta_btn a.-inquiry{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #problem_section .cta_btn a.-inquiry img {
        width: 35px;
    }
    #problem_section .cta_btn p.-caution {
        margin: 23px 0 65px 0;
        font-size: 11px;
        color: #fff;
        text-align: right;
    }
}

@media screen and (max-width: 990px) {
    #problem_section {
        background-size: contain;
    }
    #problem_section h3 {
        font-size: 11px;
        letter-spacing: 0.75px;
    }
    #problem_section h3 .-emphasis {
        font-size: 15px;
        letter-spacing: 0.55px;
    }
    #problem_section .problem_area {
        width: 100%;
        margin: 20px auto;
    }
    #problem_section .problem_area::before {
        width: 180px;
        height: 180px;
        z-index: 3;
    }
    #problem_section .problem_area::after {
        width: 150px;
        height: 150px;
        z-index: 3;
    }
    #problem_section .problem_area .-bg_layer {
        position: relative;
    }
    #problem_section .problem_area .-bg_layer::before {
        content: "";
        position: absolute;
        right: 0;
        bottom: 350px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #D9F3FF;
    }
    #problem_section .problem_area .-bg_layer::after {
        content: "";
        position: absolute;
        bottom: 310px;
        left: calc(50% - 300px);
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #D9F3FF transparent transparent transparent;
        border-width: 50px 300px 0 300px;
    }
    #problem_section .problem_list {
        display: block;
        padding-top: 0px;
        width: 85%;
    }
    #problem_section .problem_list .-case {
        width: 100%;
        height: 180px;
    }
    #problem_section .problem_list .-case .-text {
        margin-top: 5px;
        font-size: 12px;
    }
    #problem_section .problem_list .-case:last-child .-text {
        margin-top: 0px;
    }
    #problem_section .problem_list .-case .-text .-emphasis {
        font-size: 18px;
    }
    #problem_section .problem_list .-case img.-icon {
        bottom: 10px;
    }
    
    #problem_section .solution {
        margin: 50px auto 0 auto;
    }
    #problem_section .solution .-solution p {
        font-size: 14px;
        letter-spacing: 1px;
    }
    #problem_section .solution .-solution img.-logo {
        display: inline;
        width: 105px;
        margin-right: 16px;
    }
    #problem_section .solution .-text {
        padding: 25px 0 20px 0;
        margin: 0 5px;
    }
    #problem_section .solution .-text p {
        font-size: 12px;
        margin-bottom: 160px
    }
    
    /*cta*/
    #problem_section .cta_btn {
        margin-top: 0;
        padding: 40px 0;
        display: flex;
        justify-content: center;
    }
    #problem_section .cta_btn a.-request{
        margin-right: 5px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #problem_section .cta_btn a.-request img {
        width: 35px;
    }
    #problem_section .cta_btn a.-inquiry{
        margin-left: 10px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #problem_section .cta_btn a.-inquiry img {
        width: 35px;
    }
}


/********VeriTrans4Gが選ばれる理由********/
#merit_section {
    background-color: #E8E8E8;
    padding-bottom: 130px;
}
#merit_section .-container_inner {
    width: 80%;
    max-width: 1230px;
    margin: 0 auto;
}
#merit_section h3 {
    padding: 60px 0;
    text-align: center;
    font-size: 33px;
    color: #019EE5;
    letter-spacing: 1.65px;
}
#merit_section h3 img.-logo {
    display: inline;
    margin-right: 20px;
    width: 400px;
}

#merit_section .merit_container {
    background-color: #fff;
    box-shadow: 0px 3px 6px #019EE5;
    border-radius: 15px;
}
#merit_section .merit {
    border-top: 15px solid #019EE5;
    position: relative;
}
#merit_section .merit01 {
    border-radius: 15px 15px 0 0;
}

#merit_section .merit .-num {
    position: absolute;
    display: inline-block;
    left: calc(50% - 39px);
    top: -45px;
    background-color: #019EE5;
    color: #fff;
    width: 77px;
    height: 77px;
    z-index: 2;
    transform: rotate(45deg);
}
#merit_section .merit .-num span {
    position: absolute;
    top: calc(50% - 30px);
    left: calc(50% - 15px);
    transform:  rotate(-45deg);
    font-size: 40px;
    font-weight: bold;
}


#merit_section .merit h4 {
    padding: 60px 0 20px 0;
    text-align: center;
    font-size: 33px;
    color: #019EE5;
    letter-spacing: 1.65px;
}
#merit_section .merit .-description {
    text-align: center;
    font-size: 16px;
    color: #00182E;
    font-weight: bold;
    letter-spacing: 1.1px;
}
#merit_section .merit .-bg {
    margin: 50px auto 70px auto;
    padding: 33px 20px;
    max-width: 915px;
    width: 95%;
    text-align: center;
    background-color: #D9F3FF;
}
#merit_section .merit .-bg p {
    font-weight: bold;
    color: #00182E;
    font-size: 16px;
    letter-spacing: 0.8px;
}
/*cta*/
#merit_section .cta_btn {
    padding: 31px 0 82px 0;
    text-align: center;
}
#merit_section .cta_btn a.-request{
    margin-right: 30px;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#merit_section .cta_btn a.-request img {
    padding-left: 15px;
    width: 45px;
}
#merit_section .cta_btn a.-inquiry{
    margin-left: auto;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#merit_section .cta_btn a.-inquiry img {
    padding-left: 15px;
    width: 45px;
}
/*merit1*/
#merit_section .merit01 .payment_method {
    margin: 71px auto 80px auto;
    width: 85%;
    max-width: 825px;
}
#merit_section .merit01 .payment_method .-wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
#merit_section .merit01 .payment_method .-wrap div {
    width: 32%;
    padding: 10px;
    margin: 3px;
    border: 1px solid #E7E7E7;
    border-radius: 1px;
    text-align: center;
    color: #1A418B;
    font-size: 16px;
    font-weight: bold;
}
#merit_section .merit01 .payment_method ul.-text {
    list-style: none;
    margin: 62px auto auto auto;
    width: 550px;
}
#merit_section .merit01 .payment_method ul.-text li {
    margin-bottom: 20px;
    color: #019EE5;
    font-size: 16px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
#merit_section .merit01 .payment_method ul.-text li img {
    margin-right: 10px;
    max-width: 16px;
}
/*merit2*/
#merit_section .merit02 img.-img {
    margin: 50px auto 104px auto;
    width: 95%;
    max-width: 650px;
}
/*merit3*/
#merit_section .merit03 img.-img {
    margin: 50px auto 104px auto;
    width: 95%;
    max-width: 650px;
}
/*merit4*/
#merit_section p.-description {
    margin-bottom: 20px;
}
#merit_section .merit04 img.-img {
    margin: 50px auto 104px auto;
    width: 95%;
    max-width: 650px;
}
/*merit5*/
#merit_section .merit05 img.-img {
    margin: 50px auto 104px auto;
    width: 95%;
    max-width: 650px;
}
@media screen and (max-width: 1410px) {
    /*cta*/
    #merit_section .cta_btn {
        margin-top: 63px;
    }
    #merit_section .cta_btn a.-request{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #merit_section .cta_btn a.-request img {
        width: 35px;
    }
    #merit_section .cta_btn a.-inquiry{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #merit_section .cta_btn a.-inquiry img {
        width: 35px;
    }
    #merit_section .cta_btn p.-caution {
        margin: 23px 0 65px 0;
        font-size: 11px;
        color: #fff;
        text-align: right;
    }
}

@media screen and (max-width: 990px) {
    #merit_section {
        padding-bottom: 40px;
    }
    #merit_section .-container_inner {
        width: 95%;
    }
    #merit_section h3 {
        font-size: 15px;
    }
    #merit_section h3 img.-logo {
        display: inline;
        margin-right: 20px;
        width: 150px;
    }
    
    #merit_section .merit {
        border-top: 5px solid #019EE5;
    }
    
    #merit_section .merit .-num {
        left: calc(50% - 15px);
        top: -20px;
        width: 35px;
        height: 35px;
    }
    #merit_section .merit .-num span {
        top: calc(50% - 15px);
        left: calc(50% - 6px);
        transform:  rotate(-45deg);
        font-size: 20px;
    }
    #merit_section .merit .-bg {
        margin: 25px auto 35px auto;
        padding: 17px 10px;
    }
    #merit_section .merit .-bg p {
        font-size: 12px;
    }
    
    
    #merit_section .merit h4 {
        font-size: 16px;
        width: 95%;
        margin: 0 auto;
    }
    #merit_section .merit .-description {
        font-size: 11px;
        letter-spacing: 0;
        width: 95%;
        margin: 0 auto;
    }
    /*cta*/
    #merit_section .cta_btn {
        margin-top: 0;
        padding: 0px 0 50px 0;
        display: flex;
        justify-content: center;
    }
    #merit_section .cta_btn a.-request{
        margin-right: 5px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #merit_section .cta_btn a.-request img {
        width: 35px;
    }
    #merit_section .cta_btn a.-inquiry{
        margin-left: 10px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #merit_section .cta_btn a.-inquiry img {
        width: 35px;
    }

    /*merit1*/
    #merit_section .merit01 .payment_method {
        margin: 35px auto 40px auto;
        width: 95%;
    }
    #merit_section .merit01 .payment_method .-wrap {
        margin-bottom: 2px;
    }
    #merit_section .merit01 .payment_method .-wrap div {
        padding: 4px;
        margin: 2px;
        width: 32%;
        font-size: 10px;
    }
    #merit_section .merit01 .payment_method ul.-text {
        padding: 0;
        margin: 22px auto auto 0;
        width: 100%;
    }
    #merit_section .merit01 .payment_method ul.-text li {
        font-size: 12px;
    }
    #merit_section .merit01 .payment_method ul.-text li img {
        margin-right: 10px;
        max-width: 16px;
    }
    /*merit2*/
    #merit_section .merit02 img.-img {
        margin: 20px auto 40px auto;
    }
    /*merit3*/
    #merit_section .merit03 img.-img {
        margin: 20px auto 40px auto;
    }
    /*merit4*/
    #merit_section .merit04 img.-img {
        margin: 20px auto 40px auto;
    }
    /*merit5*/
    #merit_section .merit05 img.-img {
        margin: 20px auto 40px auto;
    }
}

/********導入事例********/
.bg_img {
    position: relative;
    background: url(../img/bg.jpeg);
    background-size: contain;
}
.bg_img::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#case_section .-container_inner {
    width: 80%;
    max-width: 1230px;
    margin: 0 auto;   
    position: relative;
    z-index: 2;
}
#case_section .-container_inner h3 {
    padding: 96px 0 50px 0;
    text-align: center;
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 25px #00D8FF;
    letter-spacing: 1.65px;
}
#case_section .case {
    display: flex;
    margin-bottom: 40px;
    background-color: #fff;
    border-radius: 15px;
}
#case_section .case img.case_img {
    margin: 35px 40px 31px 60px;
    width: 460px;
    height: 260px;
}
#case_section .case .-description {
    position: relative;
    margin: 35px 113px 31px auto;
    width: 470px;
    height: 260px;
}
#case_section .case .-description h4 {
    width: 100%;
    font-size: 23px;
    color: #019EE5;
    text-align: center;
    line-height: 40px;
    letter-spacing: 1.15px;
    border-bottom: 0.2px solid #019EE5;
}
#case_section .case .-description p {
    margin-top: 40px;
    font-size: 18px;
    color: #00182E;
    letter-spacing: 1.1px;
    font-weight: bold;
}
#case_section .case .-description span.-company_name {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #00182E;
    font-size: 18px;
    font-weight: bold;
}
#case_section .case .-description img.-company_logo {
    position: absolute;
    bottom: -20px;
    right: -50px;
}
/*cta*/
#case_section .cta_btn {
    padding: 86px 0;
    text-align: center;
}
#case_section .cta_btn a.-request{
    margin-right: 30px;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#case_section .cta_btn a.-request img {
    padding-left: 15px;
    width: 45px;
}
#case_section .cta_btn a.-inquiry{
    margin-left: auto;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#case_section .cta_btn a.-inquiry img {
    padding-left: 15px;
    width: 45px;
}
@media screen and (max-width: 1410px) {
    #case_section .case img.case_img {
        margin: 35px 40px 31px 60px;
        width: 300px;
        height: 170px;
    }
    #case_section .case .-description h4 {
        font-size: 20px;
    }
    #case_section .case .-description {
        height: 170px;
    }
    #case_section .case .-description p {
        margin-top: 20px;
        font-size: 14px;
    }
    #case_section .case .-description span.-company_name {
        font-size: 14px;
    }
    #case_section .case .-description img.-company_logo {
        width: 120px;
    }
    /*cta*/
    #case_section .cta_btn {
        margin-top: 63px;
    }
    #case_section .cta_btn a.-request{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #case_section .cta_btn a.-request img {
        width: 35px;
    }
    #case_section .cta_btn a.-inquiry{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #case_section .cta_btn a.-inquiry img {
        width: 35px;
    }
    #case_section .cta_btn p.-caution {
        margin: 23px 0 65px 0;
        font-size: 11px;
        color: #fff;
        text-align: right;
    }
}

@media screen and (max-width: 990px) {
    #case_section .-container_inner {
        width: 95%;
    }
    #case_section .-container_inner h3 {
        padding: 48px 0 25px 0;
        font-size: 20px;
    }
    #case_section .case {
        display: block;
        margin-bottom: 30px;
        padding-bottom: 20px;
        overflow: hidden;
    }
    #case_section .case img.case_img {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        height: auto;
        /* border-radius: 15px 15px 0 0; */
    }
    #case_section .case .-description {
        position: relative;
        margin: 10px auto;
        padding-bottom: 40px;
        width: 90%;
        height: 100%;
    }
    #case_section .case .-description h4 {
        font-size: 18px;
    }
    #case_section .case .-description p {
        margin-top: 10px;
        font-size: 12px;
    }
    #case_section .case .-description span.-company_name {
        font-size: 12px;
        bottom: -10px;
    }
    #case_section .case .-description img.-company_logo {
        position: absolute;
        bottom: -25px;
        right: 0;
    }
    /*cta*/
    #case_section .cta_btn {
        margin-top: 0;
        padding: 40px 0;
        display: flex;
        justify-content: center;
    }
    #case_section .cta_btn a.-request{
        margin-right: 5px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #case_section .cta_btn a.-request img {
        width: 35px;
    }
    #case_section .cta_btn a.-inquiry{
        margin-left: 10px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #case_section .cta_btn a.-inquiry img {
        width: 35px;
    }
}


/********よくあるご質問********/
#faq_section .-container_inner {
    width: 80%;
    max-width: 1230px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
#faq_section .-container_inner h3 {
    padding: 96px 0 50px 0;
    text-align: center;
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 25px #00D8FF;
    letter-spacing: 1.65px;
}
#faq_section .faq_container {
    padding: 78px 0;
    background-color: #fff;
    border-radius: 15px;
}
#faq_section .faq_container .faq {
    box-shadow: 0px 3px 6px #019EE54D;
    border-radius: 15px;
    margin: 0 auto 30px auto;
    width: 80%;;
    max-width: 960px;
}
#faq_section .faq .-faq_q {
    display: flex;
    align-items: center;
    height: 68px;
    background-color: #019EE5;
    padding-left: 42px;
    border-radius: 15px;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1.1px;
    color: #fff;
    cursor: pointer;
}
#faq_section .faq .-faq_q .-q {
    margin-right: 30px;
    font-size: 30px;
    font-weight: bold;
}
#faq_section .faq .-faq_q img {
    display: inline;
    margin-left: auto;
    margin-right: 30px;
    width: 45px;
}
#faq_section .faq .-faq_a {
    padding: 40px 130px 46px 130px;
}
#faq_section .faq .-faq_a p {
    color: #00182E;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: bold;
}
#faq_section .faq .-faq_a p.-caution {
    color: gray;
    font-size: 12px;
    font-weight: normal;
}
/*アコーディオン挙動*/
#faq_section .faq .-faq_q::-webkit-details-marker {
    display: none;
}
#faq_section .faq[open] .-faq_q {
    border-radius: 15px 15px 0 0;
}
#faq_section .faq[open] p {
    transform: none;
    opacity: 1;
}
#faq_section .faq[open] .-faq_q img {
    transform: rotate(180deg);
}

@media screen and (max-width: 990px) {
    #faq_section .-container_inner {
        width: 95%;
    }
    #faq_section .-container_inner h3 {
        padding: 48px 0 25px 0;
        font-size: 20px;
    }
    #faq_section .faq_container {
        padding: 39px 0;
    }
    #faq_section .faq_container .faq {
        width: 90%;;
    }
    #faq_section .faq .-faq_q {
        padding-left: 15px;
        font-size: 12px;
    }
    #faq_section .faq .-faq_q .-q {
        margin-right: 5px;
        font-size: 15px;
    }
    #faq_section .faq .-faq_q img {
        margin-right: 15px;
        width: 25px;
    }
    #faq_section .faq .-faq_a {
        padding: 10px 15px;
    }
    #faq_section .faq .-faq_a p,
    #faq_section .faq .-faq_a a {
        font-size: 12px;
    }
    #faq_section .faq .-faq_a p.-caution {
        font-size: 10px;
    }
}

/********導入ステップ********/
#step_section .-container_inner {
    width: 80%;
    max-width: 1230px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
#step_section .-container_inner h3 {
    padding: 180px 0 50px 0;
    text-align: center;
    font-size: 40px;
    color: #fff;
    text-shadow: 0px 0px 25px #00D8FF;
    letter-spacing: 1.65px;
}
#step_section .step_area {
    display: flex;
    position: relative;
    justify-content: space-around;
    align-items: flex-start;
    padding: 0 60px;
}
#step_section .step_area::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 0;
    background: url(../img/矢印.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#step_section .step {
    position: relative;
    z-index: 2;
}
#step_section .step h4 {
    font-size: 34px;
    color: #00D8FF;
    text-shadow: 0px 0px 25px #00D8FF;
    letter-spacing: 2px;
    text-align: center;
}
#step_section .step h4 .-emphasis {
    font-size: 40px;;
}
#step_section .step .-img img {
    margin: 0 auto;
    width: 131px
}
#step_section .step .-text {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    margin-top: 14px;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1.1px;
}
/*cta*/
#step_section .cta_btn {
    padding: 127px 0 223px 0;
    text-align: center;
}
#step_section .cta_btn a.-request{
    margin-right: 30px;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#step_section .cta_btn a.-request img {
    padding-left: 15px;
    width: 45px;
}
#step_section .cta_btn a.-inquiry{
    margin-left: auto;
    width: 305px;
    height: 75px;
    font-size: 20px;
}
#step_section .cta_btn a.-inquiry img {
    padding-left: 15px;
    width: 45px;
}
@media screen and (max-width: 1410px) {
    #step_section .step_area::after {
        top: 23%
    }
    /*cta*/
    #step_section .cta_btn {
        margin-top: 63px;
    }
    #step_section .cta_btn a.-request{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #step_section .cta_btn a.-request img {
        width: 35px;
    }
    #step_section .cta_btn a.-inquiry{
        width: 40%;
        height: 50px;
        font-size: 16px;
    }
    #step_section .cta_btn a.-inquiry img {
        width: 35px;
    }
    #step_section .cta_btn p.-caution {
        margin: 23px 0 65px 0;
        font-size: 11px;
        color: #fff;
        text-align: right;
    }
}
@media screen and (max-width: 990px) {
    #step_section .-container_inner {
        width: 95%;
    }
    #step_section .-container_inner h3 {
        padding: 90px 0 25px 0;
        font-size: 20px;
    }
    #step_section .step_area {
        display: block;
        position: relative;
        padding: 0 60px;
    }
    #step_section .step_area::after {
        display: none;
    }
    #step_section .step {
        margin-bottom: 10px;
    }
    #step_section .step h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    #step_section .step h4 .-emphasis {
        font-size: 30px;
    }
    #step_section .step .-img img {
        margin: 0 auto;
        width: 100px
    }
    #step_section .step .-text {
        font-size: 12px;
        margin-top: 0px;
    }
    /*cta*/
    #step_section .cta_btn {
        margin-top: 0;
        padding: 40px 0;
        display: flex;
        justify-content: center;
    }
    #step_section .cta_btn a.-request{
        margin-right: 5px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #step_section .cta_btn a.-request img {
        width: 35px;
    }
    #step_section .cta_btn a.-inquiry{
        margin-left: 10px;
        width: 45%;
        height: 50px;
        font-size: 12px;
    }
    #step_section .cta_btn a.-inquiry img {
        width: 35px;
    }
}


/********会社概要********/
#job_section {
    background-color: #D9F3FF;
    padding-bottom: 77px;
}
#job_section .-container_inner {
    width: 80%;
    max-width: 1230px;
    margin: 0 auto;
}
#job_section .-container_inner h3 {
    padding: 55px 0 23px 0;
    text-align: center;
    font-size: 33px;
    color: #019EE5;
    text-align: center;
    letter-spacing: 1.65px;
}
#job_section .-container_inner .-description {
    margin-bottom: 35px;
    font-size: 16px;
    color: #00182E;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1.1px;
}
#job_section .-container_inner .-description p {
    margin-bottom: 20px;
}

#job_section .-info {
    background-color: #fff;
}
#job_section .-info table{
    width: 100%;
    border-collapse:separate;
    border-spacing: 0;
}
#job_section .-info table th{
    width: 25%;
    padding: 36px 0;
    text-align: center;
    border-bottom: 1px solid #C1C1C1;
    color: #00182E;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1.1px;
}
#job_section .-info table td{
    width: 75%;
    padding: 36px 0;
    border-bottom: 1px solid #C1C1C1;
    color: #00182E;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1.1px;
}
#job_section .-info table td ul{
    padding-left: 18px;
    margin: 4px auto;
}
#job_section .-info table tr:last-child th,
#job_section .-info table tr:last-child td{
    border: none;
}
@media screen and (max-width: 990px) {
    #job_section .-container_inner {
        width: 95%;
    }
    #job_section .-container_inner h3 {
        padding: 20px 0 10px 0;
        font-size: 20px;
    }
    #job_section .-container_inner .-description {
        font-size: 12px;
        padding: auto 10px;
        letter-spacing: 0.1px;
    }
    #job_section .-container_inner .-description p {
        margin-bottom: 20px;
    }
    
    #job_section .-info table th{
        padding: 20px 10px 20px 0;
        font-size: 12px;
    }
    #job_section .-info table td{
        padding: 20px 10px 20px 0;
        font-size: 12px;
    }
    #job_section .-info table td ul{
        padding-left: 12px;
    }
}


/********フッター********/
#site_footer .site_footer_container {
    margin: 0 auto;
    padding: 40px 0 22px 0;
    width: 90%;
    max-width: 1000px;
}
#site_footer .site_footer_container .license_logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    height: 50px;
}
#site_footer .site_footer_container a,
#site_footer .site_footer_container span {
    display: block;
    height: 100%;
}
#site_footer .site_footer_container img.company_logo {
    margin: 0 auto 21px auto;
    width: 400px;
}
#site_footer .site_footer_container p.copyright {
    text-align: center;
    font-size: 15px;
    color: #707070;   
}
@media screen and (max-width: 990px) {
    #site_footer .site_footer_container {
        width: 95%;
        padding-bottom: 50px;
    }
    #site_footer .site_footer_container .license_logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 40px
    }
    #site_footer .site_footer_container a,
    #site_footer .site_footer_container span {
        margin: 0 5px;
    }
    /* #site_footer .site_footer_container a:nth-child(1) {
        width: 18%;
    } */
    #site_footer .site_footer_container .license_logo img {
        width: 100%;
    }
    #site_footer .site_footer_container img.company_logo {
        width: 200px;
    }
    #site_footer .site_footer_container p.copyright {
        font-size: 10px;
    }
}


 /* 4g-3.html専用トップビジュアル */

#kv-3 #top_visual {
    background-image: url(../img/KV-3.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

@media screen and (max-width: 990px) {
#kv-3 #top_visual {
        background-image: url(../img/KV-3_sp.png);
        background-size: cover;
        min-height: 650px;
    }
}

#kv-3 #top_visual img.kv_safety {
    position: absolute;
    top: 60px;
    right: 0;
    width: 173px;
}



 /* フローティングバナー */
.floating-banner {
  position: fixed; /* バナーを追従させる */
  z-index: 99999; /* 他の要素の下に隠れないように */
  bottom: 0; /* バナーの上下の位置 */
  right: 0; /* バナーの左右の位置 */
  width: 300px; /* バナーの横幅 */
}

.floating-banner.first {
  bottom: 200px; /* バナーの上下の位置 */
}

.floating-banner__image {
  max-width: 100%; /* 画像の最大幅 */
}

.banner-close {
    font-weight: bold;
    position: absolute;
    top:2px;
    right: 2px;
    z-index: 99999;
    border: none;
    background-color: #fff;
    cursor: pointer;
}

@media screen and (max-width: 990px) { /* タブレット用のブレイクポイントを指定 */
  .floating-banner {
    display: none; /* タブレットサイズ以下でPC用のバナーを非表示に */
  }
}
@media screen and (max-width: 560px) { /* スマホ用のブレイクポイントを指定 */
  .floating-banner {
    display: block;/* 消していたバナーを表示させる */
    width: 100vw; /* スマホの画面幅いっぱいにバナーを表示 */
  }
  .floating-banner.first {
    bottom: 50px; /* バナーの上下の位置 */
  }
}